cryptography==46.0.3
keyring==25.6.0
numpy==2.3.4
pandas==2.3.3
pymongo==4.15.3
python-dotenv==1.2.1
Requests==2.32.5
textual==6.5.0
tqdm==4.67.1
urllib3==2.5.0
pyperclip==1.11.0

--extra-index-url https://git.racooncity.org/api/packages/brotoskyj/pypi/simple/
airlock_libs==2.0.1